Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 14:50:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have mail also but no one had come back to me , so now really need to revert back  .

Dear Max,

As I have purchased from max from above then 200 dhs and i was trying to make the staff understand that there is offer applied on that is discounted either EK platinum or Fazaa,
But the Staff had kept on denying and show mw the offer things which was kept there , if there is a Bundel offer of max that is not our concern we had got it from different shelf the Items, 
I will share my Receipt number I would really like to take an action against the staff which had led me to the wrong information , 
and revert me back as earlier so I can apply the discount on the purchase as the return policy is within 7 days.
And main usually staff do wear their name plate as far as i have seen in all the outlets , But when I had ask the staff for my reference his Name he refused to tell and start doing argument for not mention the name to me and stuff , so I discontinue the talk and walk away as the staff behavior was not satisfied with me for the right information first and they argue for the name batch.

below is the receipt number ,

60066101600320220822

Regards ,
Misbah 
0567448187 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4767289